.content1 {
	font-family: Verdana;
	font-size: 11px;
	color: 636363;
}

.content2 {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

.red {
	font-family: Verdana;
	font-size: 10px;
	color: AF000E;
}

.title {
	font-family: Verdana;
	font-size: 11px;
	color: #003366;
	font-weight: bold;

}
.link1{color:#0C3581; text-decoration:none;}
.link1:hover{color:red;}

.link2{color:#FF0000; text-decoration:none;}
.link2:hover{color:black;}
.small {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: 7C96AF;
}
